﻿.CENoMargin { margin: 0; font-size: 1em; }
.OneCE { font-size: 0.85em; }
.TwoCE { font-size: 1em; }
.ThreeCE { font-size: 1.2em; }
.FourCE { font-size: 1.4em; }
.FiveCE { font-size: 1.7em; }
.SixCE { font-size: 2em; }
.SevenCE { font-size: 2.4em; }

.ContentEditor { }

.ContentEditor h1, .ContentEditor h2, .ContentEditor h3, .ContentEditor h4, .ContentEditor h5, .ContentEditor h6, .live-edit h1, .live-edit h2, .live-edit h3, .live-edit h4, .live-edit h5, .live-edit h6{ font-weight: normal!important; color: #000000; display: block; margin:0 0em 0.5em 0.5em; padding: 0; }
.contenteditor h1, .contenteditor h2, .contenteditor h3, .contenteditor h4, .contenteditor h5, .contenteditor h6, .live-edit h1, .live-edit h2, .live-edit h3, .live-edit h4, .live-edit h5, .live-edit h6{ font-weight: normal!important; color: #000000; display: block; margin:0 0em 0.5em 0.5em; padding: 0; }
h1 { font-size: 1.6em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.3em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1.1em; }

.ContentEditor .tab-inner h2, .tab-inner .live-edit h2 {font-size:1.4em; margin-left:0;font-weight:bold!important}
.ContentEditor .tab-inner h3, .tab-inner .live-edit h3 {font-size:1.3em; margin-left:0;font-weight:bold!important}
.ContentEditor .tab-inner h4, .tab-inner .live-edit h4 {font-size:1.2em; margin-left:0;font-weight:bold!important}
.ContentEditor .tab-inner h5, .tab-inner .live-edit h5 {font-size:1.1em; margin-left:0;font-weight:bold!important}
.ContentEditor .tab-inner h6, .tab-inner .live-edit h6 {font-size:1.1em; margin-left:0;font-weight:bold!important}

.contenteditor .tab-inner h2, .tab-inner .live-edit h2 {font-size:1.2em; margin-left:0;font-weight:bold!important}
.contenteditor .tab-inner h3, .tab-inner .live-edit h3 {font-size:1.1em; margin-left:0;font-weight:bold!important;}
.contenteditor .tab-inner h4, .tab-inner .live-edit h4 {font-size:1em; margin-left:0;font-weight:bold!important}
.contenteditor .tab-inner h5, .tab-inner .live-edit h5 {font-size:1em; margin-left:0;font-weight:bold!important}
.contenteditor .tab-inner h6, .tab-inner .live-edit h6 {font-size:1em; margin-left:0;font-weight:bold!important}

.tab-body-inner .ContentEditor h2{font-size:1.2em;font-weight:bold !important;}
.tab-body-inner .ContentEditor h3{font-size:1.1em;font-weight:bold !important;}
.tab-body-inner .ContentEditor h4{font-size:1em;font-weight:bold !important;}
.tab-body-inner .ContentEditor h5{font-size:1em;font-weight:bold !important;}
.tab-body-inner .ContentEditor h6{font-size:1em;font-weight:bold !important;}

.tab-body-inner .contenteditor h2{font-size:1.2em;font-weight:bold !important;}
.tab-body-inner .contenteditor h3{font-size:1.1em;font-weight:bold !important;}
.tab-body-inner .contenteditor h4{font-size:1em;font-weight:bold !important;}
.tab-body-inner .contenteditor h5{font-size:1em;font-weight:bold !important;}
.tab-body-inner .contenteditor h6{font-size:1em;font-weight:bold !important;}

.ContentEditorLiveEdit table { border: solid 2px #BABABA; }
.contenteditorliveedit table { border: solid 2px #BABABA; }
a.badlink	{ border: 1px dashed red !important; background-color: #fee !important; }
table.badtable { border: 1px dashed red !important; background-color: #fee !important; }

.SymbolCell { padding:1px; text-align:center; }
.SymbolCell a, .SymbolCell a:visited { color:black; text-decoration :none; padding:3px; padding-left:6px; padding-right:6px; }
.SymbolCell a:hover, .SymbolCell a:active{ color:white; background:navy; }

/* CRM Rule Builder Classes */
div.crmrulebuilder-completeouter { width: 100%;	overflow: hidden; }
div.crmrulebuilder-formouter { margin-left: auto; margin-right: auto; }
div.crmrulebuilder-formrow { margin: 3px; overflow: hidden;	width: 100%; }
div.crmrulebuilder-indentedRow { margin-left: 20px; }
div.crmrulebuilder-indentedRow2 { margin-left: 40px; }
div.crmrulebuilder-dd1 { width: 8%; margin-right: 2%; float: left; }
div.crmrulebuilder-bracketspace { width: 10px; margin-right: 2%; float: left; }
div.crmrulebuilder-dd2 { width: 28%; margin-right: 2%; float: left; }
div.crmrulebuilder-dd3 { width: 18%; margin-right: 2%; float: left;}
div.crmrulebuilder-dd4 { width: 20%; margin-right: 2%; float: left; }
div.crmrulebuilder-dd5 { width: 60px; float: right;}
select.crmrulebuilder-generalselect { width: 100%; }
